Subject: Re: Compiling with CRAFT
From: James Daniels <[email-masked]>
To: [email-masked]
Date: Wed, 05 Mar 1997 17:38:28 +0000

Joona I Palaste wrote:
> 
> Hey everybody!
> 
> I own the CRAFT extension, and have installed it on my AMOS Pro system.
> My question is this: If I compile a program that uses CRAFT commands,
> it works fine on my machine, but does it work on machines that don't
> have CRAFT installed? Does the CRAFT code go into libraries or into
> the program itself? Explanations would be appreciated.

The code goes into the  program itself; so you shouldn't have a problem
running the compiled code on another machine.
-- 
  /\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 /James Daniels    Email: [email-masked] \
/(Apex Designs) WWW: http://www.warwick.ac.uk/~csuaw \
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/